% input encoding
\usepackage[english]{babel}

\usepackage{stix2}

% for bibliography
\usepackage[citestyle=numeric-comp,backend=biber,dateabbrev=false,urldate=long]{biblatex}
\addbibresource{bibliography/main.bib}
\addbibresource{bibliography/software.bib}
\AtBeginBibliography{\small}

\usepackage{amsmath,amstext}
\usepackage{physics}
\usepackage[range-phrase = {~to~}]{siunitx}
\DeclareSIUnit\year{a}
\DeclareSIUnit\byte{B}

\usepackage{float}
\floatstyle{plaintop}
\restylefloat{table}

% standard latex graphics tool
\usepackage{graphicx}

% create subfigures and subcaptions
\usepackage{subcaption}

% for nicer tables and the \toprule \midrule \bottomrule command
\usepackage{booktabs}

% customise captions and pdf hyperrefs to figures point to top of the
% figure instead of to the caption
\usepackage[hypcap=true]{caption}

% needed to draw per mil symbol
% \usepackage{wasysym}

\usepackage[acronym,automake]{glossaries}
% \makenoidxglossaries
\makeglossaries

% use colored font (needed for TODOs and listings)
\usepackage[dvipsnames]{xcolor}
\definecolor{userGray}{gray}{0.93}
\definecolor{seabornBlue}{RGB}{97,138,188}
\definecolor{seabornGreen}{RGB}{100,181,126}
\definecolor{seabornRed}{RGB}{207,98,100}
\definecolor{lightBlue}{RGB}{177,198,230}


% display code with syntax highlighting
\usepackage{listings}
\lstset{
    language=python,
    backgroundcolor=\color{userGray},
    basicstyle=\ttfamily\small,
    keywordstyle=\color{NavyBlue}\ttfamily,
    stringstyle=\color{red}\ttfamily,
    commentstyle=\color{OliveGreen}\ttfamily,
    numbers=left,
    numbersep=5pt\ttfamily,
    numberstyle=\ttfamily\footnotesize,
    xleftmargin=0.5cm,
    breaklines=true,
    frame=leftline,
    showstringspaces=false
}

% customise enumeration, itemize and description environments. The 'inline' option allows
% creating inline enumerations (typing this, I realise how obvious this is)
\usepackage[inline]{enumitem}

% inline quotes
\usepackage{csquotes}

% narrower bold font
\fontseries{b}\selectfont

% create flowcharts in LaTeX
% \usepackage{tikz}
% \usetikzlibrary{shapes, arrows, calc, positioning, decorations.pathreplacing}

% write isotopes
\usepackage{isotope}

% Include pdf --> Eidesstattliche Versicherung
\usepackage{pdfpages}

% customise headers on pages (hline)

% make coffee stains
%\usepackage{preamble/coffee}

% clickable URLs etc.
\usepackage[]{hyperref}
\hypersetup{
pdftitle = {Reconstructing Nuclear Fuel Cycles using Bayesian Inference: A First Implementation},
pdfauthor = {Lewin Bormann},
% colorlinks,
linkcolor=blue,
urlcolor=blue,
anchorcolor=blue,
citecolor=blue
}

% nice references (features more options than hyperref's \autoref command)
\usepackage[capitalize]{cleveref}

\usepackage[version=4]{mhchem}

\usepackage{multirow}
